Subject: Re: git-svn: File added multiple times?

From: Florian Weimer <[email-masked]>
Date: Sat, 02 Dec 2006 23:38:42 +0100

* Eric Wong:

>> Is this expected?
>> It's somewhat counter-intuitive, at least.  This is with Debian's
>> git-core 1.4.4.1-1 package, and the SVN:: Perl modules are installed.
>
> No it's not expected.  Is this on a public SVN repo I can look at?
> Thanks.

This is the svn://mlton.org/mlton/trunk repository.  The second commit
shows this behavior, but it's a bit large.

> This is (or only seems to be) a UI reporting error and the actual data
> imported should be correct.

I think it might download the data multiple times as well (at least
the timing suggests that).  The generated repository seems to be fine,
though.  The import is still running, so I haven't done any